<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>LandingPage</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css">
</head>

<body>
<div class="wrapper">
    <div class="header">
        <div class="header-container">
            <h1 class="header-title">sertiz</h1>
            <p class="header-text">Awsome One Page HTML Templates</p>
            <div class="header-slogan-area">
                <span class="we yellow-text">we</span>
                <span class="make">make smart design</span>
            </div>
        </div>
    </div>
    <div class="wtsau w-header">
        <div class="text-w-underline">
            <h2 class="what">What they said about us</h2>
            <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for helping our
                clients grow. </p>
            <div class="underline"></div>
        </div>
        <div class="award"><img src="img/web-award.png" alt=""></div>
    </div>
    <div class="menu-top">
        <h2 class="menu-top-title">sertin</h2>
        <nav class="menu-top-items">
            <ul>
                <li class="menu-top-item drop-menu-1-parent">hello <span class="triangle">&#9660;</span>
                    <ul class="drop-menu-1-items">
                        <li class="drop-menu-1-item"><a href="">Some link 1 1</a></li>
                        <li class="drop-menu-1-item"><a href="">Some link 1 2</a></li>
                        <li class="drop-menu-1-item"><a href="">Some link 1 3</a></li>
                        <li class="drop-menu-1-item"><a href="">Some link 1 4</a></li>
                        <li class="drop-menu-1-item"><a href="">Some link 1 5</a></li>
                    </ul>
                </li>
                <li class="menu-top-item"><a href="#team">team</a></li>
                <li class="menu-top-item"><a href="#services">services</a></li>
                <li class="menu-top-item  drop-menu-2-parent">portfolio <span class="triangle">&#9660;</span>
                    <ul class="drop-menu-2-items">
                        <li class="drop-menu-2-item"><a href="#portfolio">Portfolio 1</a></li>
                        <li class="drop-menu-2-item"><a href="">Some link 2 2</a></li>
                        <li class="drop-menu-2-item"><a href="">Some link 2 3</a></li>
                        <li class="drop-menu-2-item"><a href="">Some link 2 4</a></li>
                        <li class="drop-menu-2-item"><a href="">Some link 2 5</a></li>
                    </ul></li>
                <li class="menu-top-item"><a href="#blog">blog</a></li>
                <li class="menu-top-item"><a href="#contacts">contact</a></li>
            </ul>
        </nav>
    </div>
    <div class="wtsau">
        <div class="text-w-underline">
            <h2 class="what">What they said about us</h2>
            <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for helping our
                clients grow. </p>
            <div class="underline"></div>
        </div>
    </div>
    <div class="bus-con">
        <div class="bus-con-imgs">
            <div class="bus-con-img bus-con-img1">
                <div class="bus-con-img-text">Consulting</div>
            </div>
            <div class="bus-con-img bus-con-img2">
                <div class="bus-con-img-text">Photography</div>
            </div>
            <div class="bus-con-img bus-con-img3">
                <div class="bus-con-img-text">Web Design</div>
            </div>
            <div class="bus-con-img bus-con-img4">
                <div class="bus-con-img-text">Advertising</div>
            </div>
        </div>
        <div class="bus-con-text">
            <div class="bus-con-text-title">Business <span class="yellow-text bus-con-text-title">Consulting</span>
            </div>
            <p class="bus-con-text-content1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <p class="bus-con-text-content2">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in
                reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
                voluptatem accusantium doloremque laudantium.</p>
            <div class="bus-con-text-button"><a href="#">Check Our Projects</a></div>
        </div>
    </div>
    <div class="slogan">
        <div class="slogan-content">
            <div class="slogan-text">We Change <span class="yellow-text">Ideas</span> To <span class="yellow-text">Realities</span>
            </div>
            <div class="slogan-underline"></div>
        </div>
    </div>
    <div class="wtsau team" id="team">
        <div class="text-w-underline">
            <h2 class="what">The secret of a company is the team</h2>
            <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for helping our
                clients grow. </p>
            <div class="underline"></div>
        </div>
        <div class="team-gallery">
            <div class="team-gallery-imgs team-gallery-img1"><span class="team-gallery-img-text">Diana <span
                    class="yellow">Cline</span></span></div>
            <div class="team-gallery-imgs team-gallery-img2"><span class="team-gallery-img-text">Gladys <span
                    class="yellow">Shirley</span></span></div>
            <div class="team-gallery-imgs team-gallery-img3"><span class="team-gallery-img-text">Kenneth <span
                    class="yellow">Coley</span></span></div>
            <div class="team-gallery-imgs team-gallery-img4"><span class="team-gallery-img-text">Craig <span
                    class="yellow">Macaulay</span></span></div>
            <div class="team-gallery-imgs team-gallery-img5"><span class="team-gallery-img-text">Robert <span
                    class="yellow">Guido</span></span></div>
            <div class="team-gallery-imgs team-gallery-img6"><span class="team-gallery-img-text">Catherin <span
                    class="yellow">Pilcher</span></span></div>
            <div class="team-gallery-imgs team-gallery-img7"><span class="team-gallery-img-text">Porter <span
                    class="yellow">Yee</span></span></div>
            <div class="team-gallery-imgs team-gallery-img8"><span class="team-gallery-img-text">Dennis <span
                    class="yellow">Riddle</span></span></div>
            <div class="team-gallery-imgs team-gallery-img9"><span class="team-gallery-img-text">Mark <span
                    class="yellow">Fisher</span></span></div>
            <div class="team-gallery-imgs team-gallery-img10"><span class="team-gallery-img-text">Thomas <span
                    class="yellow">Fike</span></span></div>
            <div class="team-gallery-imgs team-gallery-img11"><span class="team-gallery-img-text">Joshua <span
                    class="yellow">Ross</span></span></div>
            <div class="team-gallery-imgs team-gallery-img12"><span class="team-gallery-img-text">Angel <span
                    class="yellow">Williams</span></span></div>
        </div>
        <div class="gold-secrets" id="services">
            <div class="wtsau">
                <div class="text-w-underline">
                    <h2 class="what">You get our gold secret now</h2>
                    <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                        helping our clients grow. </p>
                    <div class="underline"></div>
                </div>
            </div>
            <div class="cards">
                <div class="card">
                    <div class="card-title">Web <span class="yellow-text">Design</span></div>
                    <div class="card-ico card-ico1"></div>
                    <p class="card-text1">Developing websites has always been our passion and main goal since we started
                        the company. Putent laoreet et ius utroque dissentias ut.</p>
                    <div class="card-underline"></div>
                    <p class="card-offer">What we offer you</p>
                    <p class="card-text2">Business Card Design
                        infographic Design
                        Website Design
                        Logo Design</p>
                    <div class="card-total-line"></div>
                </div>
                <div class="card">
                    <div class="card-title">SEO & <span class="yellow-text">Marketing</span></div>
                    <div class="card-ico card-ico2"></div>
                    <p class="card-text1">Marketing, SEO and website analytics are one of our hidden expertise. Putent
                        laoreet itroque camecasta dissentias sipartchallo</p>
                    <div class="card-underline"></div>
                    <p class="card-offer">What we offer you</p>
                    <p class="card-text2">Business Card Design
                        infographic Design
                        Website Design
                        Logo Design</p>
                    <div class="card-total-line"></div>
                </div>
                <div class="card">
                    <div class="card-title">Game <span class="yellow-text">Design</span></div>
                    <div class="card-ico card-ico3"></div>
                    <p class="card-text1">Making great games with perfect elements is our passion and main goal since we
                        started the company. Putent laoreet et ius utroque.</p>
                    <div class="card-underline"></div>
                    <p class="card-offer">What we offer you</p>
                    <p class="card-text2">Business Card Design
                        infographic Design
                        Website Design
                        Logo Design</p>
                    <div class="card-total-line"></div>
                </div>
                <div class="card">
                    <div class="card-title">Server <span class="yellow-text">Scripting</span></div>
                    <div class="card-ico card-ico4"></div>
                    <p class="card-text1">We're not only good at designing digital goodies, we've also lots of
                        experience in servers. Putent laoreet et ius utroque dissentias ut.</p>
                    <div class="card-underline"></div>
                    <p class="card-offer">What we offer you</p>
                    <p class="card-text2">Business Card Design
                        infographic Design
                        Website Design
                        Logo Design</p>
                    <div class="card-total-line"></div>
                </div>
            </div>
        </div>
        <div class="featured">
            <div class="featured-title">We are <span class="yellow-text">Featured</span> on</div>
            <div class="featured-underline"></div>
            <div class="featured-gallery">
                <img src="img/logo-1.png" alt="national-post.logo">
                <img src="img/logo-2.png" alt="dryme.logo">
                <img src="img/logo-3.png" alt="H&H.logo">
                <img src="img/logo-4.png" alt="journy.logo">
            </div>
        </div>
        <div class="lwts">
            <div class="wtsau">
                <div class="text-w-underline">
                    <h2 class="what">Listen to what they said, you know the truth</h2>
                    <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                        helping our clients grow.</p>
                    <div class="underline"></div>
                </div>
            </div>
            <div class="lwts-cards">
                <div class="lwts-card">
                    <div class="lwts-card-text">The best one page html template I have ever seen. I used it for many
                        prjects and
                        many clients recommended every time this template. You purshase it for $14 but you win more this
                        price.
                    </div>
                    <div class="lwts-underline"></div>
                    <div class="lwts-face"><img src="img/face1.png" alt="">
                    </div>
                    <div class="lwts-text">Thomas Cuadra
                        <span class="lwts-text-job">Founder, PICN</span>
                    </div>
                </div>
                <div class="lwts-card">
                    <div class="lwts-card-text">The best one page html template I have ever seen. I used it for many
                        prjects and
                        many clients recommended every time this template. You purshase it for $14 but you win more this
                        price.
                    </div>
                    <div class="lwts-underline"></div>
                    <div class="lwts-face"><img src="img/face2.png" alt="">
                    </div>
                    <div class="lwts-text">James Keys
                        <span class="lwts-text-job">UI/UX Designer</span>
                    </div>
                </div>
                <div class="lwts-card">
                    <div class="lwts-card-text">The best one page html template I have ever seen. I used it for many
                        prjects and
                        many clients recommended every time this template. You purshase it for $14 but you win more this
                        price.
                    </div>
                    <div class="lwts-underline"></div>
                    <div class="lwts-face"><img src="img/face3.png" alt="">
                    </div>
                    <div class="lwts-text">Kristal Hennesseya
                        <span class="lwts-text-job">Founder, Bear Software</span>
                    </div>
                </div>
            </div>
        </div>
        <div class="subscribe">
            <div class="wtsau">
                <div class="text-w-underline">
                    <h2 class="what">Some times we share some goods</h2>
                    <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                        helping our clients grow.</p>
                    <div class="underline"></div>
                </div>
            </div>
            <div class="subscribe-form">
                <form>
                    <input type="email" placeholder="Your email here..." class="email"/>
                    <input type="submit" class="send" value="Subscribe"/>
                </form>
            </div>
        </div>
        <div class="wtsau" id="contacts">
            <div class="text-w-underline">
                <h2 class="what">Some times we share some goods</h2>
                <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                    helping our clients grow.</p>
                <div class="underline"></div>
            </div>
        </div>
        <div class="con-zone">
            <div class="message">
                <div class="send-a-mess">Send us <span class="yellow-text">a message</span></div>
                <p class="mess-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, tempora.</p>
                <form>
                    <div class="name-email-input">
                        <label>
                            <input type="text" class="message-in" placeholder="Name">
                        </label>
                        <label>
                            <input type="email" class="message-in message-in-email" placeholder="Email">
                        </label>
                    </div>
                    <div class="mess-area"><label>
                        <textarea placeholder="Message"></textarea>
                    </label></div>
                    <div class="mess-buttons">
                        <!--                        <label>-->
                        <input type="reset" value="reset" class="in-but in-but-res">
                        <input type="submit" value="send" class="in-but in-but-sub">
                        <!--                        </label>-->
                    </div>
                </form>
            </div>
            <div class="contacts">
                <div class="contacts-g-i-t">
                    Get in <span class="yellow-text">touch</span>
                </div>
                <p class="contacts-t">
                    You can also contact us at
                </p>
                <div class="contacts-con-ico"><i class="fas fa-map-marker-alt"></i><span class="contacts-text">4952 Woodland Drive, Sioux City, IA 51106</span>
                </div>
                <div class="contacts-con-ico"><i class="fas fa-phone"></i><span
                        class="contacts-text">712-274-6481</span></div>
                <div class="contacts-con-ico"><i class="far fa-envelope"></i><span class="contacts-text">DonnaJKoch@jourrapide.com</span>
                </div>
                <div class="contacts-con-ico"><i class="fas fa-globe-americas"></i><span class="contacts-text">www.website.com</span>
                </div>
                <div class="contacts-follow">Follow <span class="yellow-text">Us</span></div>
                <div class="contacts-icons">
                    <a href="#" class="contacts-icon"><i class="fab fa-facebook-f"></i></a>
                    <a href="#" class="contacts-icon"><i class="fab fa-twitter"></i></a>
                    <a href="#" class="contacts-icon"><i class="fab fa-google-plus-g"></i></a>
                    <a href="#" class="contacts-icon"><i class="fas fa-rss"></i></a>
                </div>
            </div>
        </div>
    </div>
    <div class="check">
        <div class="featured-title check-title">Check what <span class="yellow-text">said</span> our <span
                class="yellow-text">bird</span></div>
        <div class="underline check-underline"></div>
        <div class="check-text">We have great products at <span class="yellow">#Themeforest</span> for One Page Website here
            <span class="yellow">themeforest.net/item/akwamarin-one-page-pa...</span></div>
    </div>
    <div class="brands">
        <div class="wtsau">
            <div class="text-w-underline">
                <h2 class="what">Big brands work with good companies</h2>
                <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                    helping our clients grow.</p>
                <div class="underline"></div>
            </div>
        </div>
        <div class="brands-imgs">
            <div class="brands-img brands-img1"></div>
            <div class="brands-img brands-img2"></div>
            <div class="brands-img brands-img3"></div>
            <div class="brands-img brands-img4"></div>
            <div class="brands-img brands-img5"></div>
        </div>
    </div>
    <div class="wtsau" id="blog">
        <div class="text-w-underline">
            <h2 class="what">Some times we share some goods</h2>
            <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                helping our clients grow.</p>
            <div class="underline"></div>
        </div>
    </div>
    <div class="media-cards">
        <div class="media-card">
            <div class="mc-media"><img src="img/media1.png" alt=""></div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Masonry Blog Page Style 1</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem
                ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </div>
            <div class="mc-date"><span class="mc-date-span">DECEMBER 06, 2013</span><a href="#" class="mc-read-more">Read
                More</a>
            </div>
        </div>
        <div class="media-card">
            <div class="mc-media"><img src="img/media4.png" alt=""></div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Post with Slider images</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem
                ipsum quia dolor sit amet consectetur adipisci quianon numquam.
            </div>
            <div class="mc-date"><span class="mc-date-span">DECEMBER 06, 2013</span> <a href="#" class="mc-read-more">Read
                More</a>
            </div>
        </div>
        <div class="media-card">
            <div class="mc-media">
                <video src="" controls></video>
            </div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Video Window On Popup</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
                quia dolor sit amet consectetur adipisci quianon numquam.
                dolorem ipsum quia dolor sit amet consectetur adipisci quianon numquam many types of posts.
            </div>
            <div class="mc-date"><span class="mc-date-span">January 14, 2014</span> <a href="#" class="mc-read-more">Read
                More</a></div>
        </div>
        <div class="media-card">
            <div class="mc-media">
                <audio src="" controls></audio>
            </div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Audio mp3 Post</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
                quia dolor sit amet consectetur adipisci quianon numquam.
            </div>
            <div class="mc-date"><span class="mc-date-span">January 14, 2014</span> <a href="#" class="mc-read-more">Read
                More</a></div>
        </div>
        <div class="media-card">
            <div class="mc-media"><img src="img/media-2.png" alt=""></div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Nice Photo Window Popup</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
                quia dolor sit amet consectetur adipisci quianon numquam.
            </div>
            <div class="mc-date"><span class="mc-date-span">DECEMBER 06, 2013</span> <a href="#" class="mc-read-more">Read
                More</a></div>
        </div>
        <div class="media-card">
            <div class="mc-media">
                <div class="mc-quot">
                    <p class="mc-quot-text">This is really a great one page
                        template to be used for many
                        business types.</p>
                    <p class="mc-quot-author">- Rachid Lajmi</p>
                    <p class="mc-quot-comma"><i class="fas fa-quote-right"></i></p>
                </div>
            </div>
            <div class="mc-title"><i class="fas fa-pencil-alt"></i><span
                    class="mc-title-text">Quote post type for post</span>
            </div>
            <div class="mc-text">You can make many types of posts for your blog porro quisquam est, qui dolorem ipsum
                quia dolor sit amet consectetur adipisci quianon numquam.
            </div>
            <div class="mc-date"><span class="mc-date-span">DECEMBER 06, 2013</span> <a href="#" class="mc-read-more">Read
                More</a></div>
        </div>
    </div>
    <div class="media-load-more-button">Load More</div>
    <div class="buy-theme">
        <div class="buy-title featured-title">Start Your business, <span class="yellow-text">Buy this theme</span></div>
        <div class="buy-underline"></div>
        <div class="buy-button">Buy Now</div>
    </div>
    <div class="wtsau port-wtsau" id="portfolio">
        <div class="text-w-underline">
            <h2 class="what">They trust us because we made great work</h2>
            <p class="we-are">We are an award winning creative agency based in Wisconsin with a passion for
                helping our clients grow.</p>
            <div class="underline"></div>
        </div>
    </div>
    <div class="portfolio-menu">
        <ul class="portfolio-menu-items">
            <li class="portfolio-menu-item"><a href="#">All</a></a></li>
            <li class="portfolio-menu-item"><a href="#">Marketing</a></li>
            <li class="portfolio-menu-item"><a href="#">Photography</a></li>
            <li class="portfolio-menu-item"><a href="#">Media</a></li>
            <li class="portfolio-menu-item"><a href="#">Print</a></li>
            <li class="portfolio-menu-item"><a href="#">Web Design</a></li>
        </ul>
    </div>
    <div class="portfolio-cards">
        <div class="tc1">
            <div class="tc-1-portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card">
            <img class="port-img" src="img/portfolio-1.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-2.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-3.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-4.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-5.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-6.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-7.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-8.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-9.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-10.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
        <div class="card"><img class="port-img" src="img/portfolio-11.png" alt="">
            <div class="portfolio-text-card">
                <h2 class="text-card-title">Portfolio Page Style 1</h2>
                <div class="underline portfolio-underline"></div>
                <div class="text-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the
                    HTML page and associate ...
                </div>
                <div class="text-card-button">Read More</div>
            </div>
        </div>
    </div>
    <div class="map-loc">Get Our
        <spam class="yellow-text">Map Location</spam>
    </div>
    <div class="bottom">Copyright &copy; 2014 - Topaz | All Rights Reserved</div>
</div>
</body>
</html>